@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,200;1,300;1,400&display=swap');

@font-face {
    font-family: 'Mangal';
    src: url('fonts/Mangal-Regular.ttf');
    font-weight: bold;
    font-style: normal;
}

body{margin:0; font-family: 'Poppins', sans-serif; user-select: none;}
#main{width:100%; height:auto; float:left}
#main-inner{width:80%; height:auto; margin:0 auto; overflow:auto}
#main-inner1{width:85%; height:auto; margin:0 auto; overflow:hidden}
#main-inner2{width:94%; height:auto; margin:0 auto; overflow:auto}
#main-inner3{width:94%; height:auto; margin:0 auto;}
a{text-decoration:none; color:#333}
a:hover{text-decoration:none!important}

.headul{width:100%; height:auto; color:#e1ff11!important; padding: 5px 0!important; margin:0!important; background:#333333; font-size:small; text-align:center;}

.dropdown{float: right; margin-right: 3px;}
.dropdown .btn-primary{background: #767676; border: none; font-size: small; border-radius: 2px; padding: 5px 10px; margin: 2px 0;}
.dropdown li{width:90%; height:auto; float:left; margin:0 5%; padding: 0;}
.dropdown li a{width:100%; height:auto; float:left; margin: 0; padding: 0; line-height: 10px; font-size: small; color: #333;}
.dropdown li a:hover{color: #2b2b2b;}

.mainlogo{width:70%; height:auto; float:left; margin:5px 0;}
.mainlogo img{width:100%; height:auto; float:left}

.footerp{text-align: justify; font-size: small}
.entry-content img{width:auto; height:auto; float:left; margin:1% 1% 1% 0!important;}
.entry-content p{width:100%; height:auto; float:left!important;}
.entry-content span{float:left!important; padding:10px;}

.entry-content1 ul li{ font-size:x-large;  color:#333333; list-style:none; margin:0.5% 0 0.5% -2%; width:102%; height:auto; float:left;}
.entry-content1 ul li::before {content: "\2714 " "\00a0 " "\00a0 "; font-size:x-large; }
.entry-content1 table td{padding:1%; color:#666666; font-size:x-large;}

.footerp{text-align: justify; font-size: small}
.idiv{width: 100%; height: auto; float: left; border-bottom: 1px solid #d6d6d6;}
.idiv iframe{width: 100%; height: 500px; float: left; margin-bottom: 15px; margin-top: 30px;}
.idiv h2{ font-size: large!important;}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

.mainlogo{width:60%; height:auto; float:left; margin:5px 20%;}

}
